﻿.transition-5s {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.font-light {
  font-family: 'Fieldwork-Geo-Light';
}
.font-regular {
  font-family: 'Fieldwork-Geo-Regular';
}
.font-demi-bold {
  font-family: "FieldworkGeoDemibold";
}
.font-bold {
  font-family: 'Fieldwork-Geo-Bold';
}
h1,
h2,
h3,
h4 {
  margin: 0;
  padding: 0;
}
h1,
h2 {
  font-family: 'Fieldwork-Geo-Bold';
}
.list-padding {
  padding: 120px 0;
}
.list-wrapper {
  padding: 120px 0;
}
.list-wrapper .list-header {
  margin-bottom: 80px;
  font-size: 40px;
  font-family: 'Fieldwork-Geo-Regular';
}
@media screen and (max-width: 1100px) {
  .list-wrapper .list-header {
    font-size: 36px;
  }
}
@media screen and (max-width: 991px) {
  .list-wrapper .list-header {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .list-wrapper .list-header {
    font-size: 30px;
  }
}
/*font-sizes*/
.ds-20px {
  font-size: 20px;
}
@media screen and (max-width: 1100px) {
  .ds-20px {
    font-size: 18px;
  }
}
@media screen and (max-width: 991px) {
  .ds-20px {
    font-size: 16px;
  }
}
.ds-22px {
  font-size: 22px;
}
@media screen and (max-width: 1100px) {
  .ds-22px {
    font-size: 20px;
  }
}
@media screen and (max-width: 991px) {
  .ds-22px {
    font-size: 18px;
  }
}
.ds-24px {
  font-size: 24px;
}
@media screen and (max-width: 1100px) {
  .ds-24px {
    font-size: 22px;
  }
}
@media screen and (max-width: 991px) {
  .ds-24px {
    font-size: 20px;
  }
}
.ds-26px {
  font-size: 26px;
}
@media screen and (max-width: 1100px) {
  .ds-26px {
    font-size: 24px;
  }
}
@media screen and (max-width: 991px) {
  .ds-26px {
    font-size: 22px;
  }
}
.ds-30px {
  font-size: 30px;
}
@media screen and (max-width: 1100px) {
  .ds-30px {
    font-size: 28px;
  }
}
@media screen and (max-width: 991px) {
  .ds-30px {
    font-size: 26px;
  }
}
.ds-40px {
  font-size: 40px;
}
@media screen and (max-width: 1100px) {
  .ds-40px {
    font-size: 36px;
  }
}
@media screen and (max-width: 991px) {
  .ds-40px {
    font-size: 32px;
  }
}
@media screen and (max-width: 767px) {
  .ds-40px {
    font-size: 30px;
  }
}
.ds-50px {
  font-size: 50px;
}
@media screen and (max-width: 1350px) {
  .ds-50px {
    font-size: 40px;
  }
}
@media screen and (max-width: 1100px) {
  .ds-50px {
    font-size: 36px;
  }
}
@media screen and (max-width: 991px) {
  .ds-50px {
    font-size: 32px;
  }
}
.ds-60px {
  font-size: 60px;
}
@media screen and (max-width: 1350px) {
  .ds-60px {
    font-size: 50px;
  }
}
@media screen and (max-width: 1110px) {
  .ds-60px {
    font-size: 40px;
  }
}
@media screen and (max-width: 991px) {
  .ds-60px {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .ds-60px {
    font-size: 30px;
  }
}
.transition {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.transition-5s {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.base-absolute {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.header {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.header .hamburger-menu {
  margin: 0;
}
.header .search-icon {
  top: -5px;
  right: 15px;
  margin-left: 65px;
  cursor: pointer;
}
.header .search-input {
  background-position: 15px center;
  padding: 11px 20px 13px 44px;
}
.header .desktop-input .search-input {
  background-image: url('Images/Icons/SearchBlack.svg'), url('Images/Icons/menuArrowBlack.svg');
  background-repeat: no-repeat, no-repeat;
  background-position: 15px center, top center;
  background-size: 18px 18px, 29px 9px;
  width: 233px;
  left: auto;
  right: 75px;
  top: 99px;
  z-index: 4;
  background-color: white;
  color: black;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.header .desktop-input ::-webkit-input-placeholder {
  color: black;
}
.header .desktop-input :-ms-input-placeholder {
  color: black;
}
.header .desktop-input ::placeholder {
  color: black;
}
.header .toggle-menu {
  z-index: 999;
}
.header .toggle-menu ul.tree-1 li {
  border-bottom: 1px solid #5f5f5f;
}
.header .toggle-menu ul.tree-1 li a {
  border: none;
  outline: none;
}
.header .toggle-menu ul.tree-1 ul.sub-tree {
  margin-bottom: 20px;
  margin-top: -5px;
  /*display: none;*/
  font-size: 18px;
}
.header .toggle-menu ul.tree-1 ul.sub-tree li {
  border: none;
}
.header .toggle-menu ul.tree-1 ul.sub-tree li a {
  padding: 3px 0;
  text-transform: capitalize;
  font-family: 'Fieldwork-Geo-Light';
  color: white;
}
.header .toggle-menu ul.tree-1 ul.sub-tree li:hover a,
.header .toggle-menu ul.tree-1 ul.sub-tree li.active a {
  color: #CB3340;
}
.header .toggle-menu ul.tree-1 .toggle-nav.active ul.sub-tree {
  display: block;
}
.header .toggle-menu .tree-2 {
  border-bottom: 1px solid #5f5f5f;
  padding-bottom: 15px;
  margin-bottom: 0;
  /*margin-top:80px;*/
}
.header .toggle-menu .tree-2 a {
  border: none;
  padding-bottom: 0;
}
.header .toggle-menu .tree-3 {
  margin-bottom: 0;
}
.header .header-wrapper.fixed {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  z-index: 99;
}
.header .header-wrapper.header-hidden {
  -webkit-transform: translate(0, -100%) !important;
  -moz-transform: translate(0, -100%) !important;
  -ms-transform: translate(0, -100%) !important;
  -o-transform: translate(0, -100%) !important;
  transform: translate(0, -100%) !important;
}
.header .header-wrapper.header-hidden.w-s-m {
  -webkit-transform: translate(0, 0) !important;
  -moz-transform: translate(0, 0) !important;
  -ms-transform: translate(0, 0) !important;
  -o-transform: translate(0, 0) !important;
  transform: translate(0, 0) !important;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.nav-section .main-products {
  background-color: #CB3340;
  flex-flow: column;
  font-size: 1.05vw;
  border-left: 1px solid white;
}
.nav-section .main-products span {
  margin-right: 0;
  margin-bottom: 15px;
  margin-top: -5px;
  background-position: center bottom;
}
.nav-section .main-products parent {
  font-family: 'Fieldwork-Geo-Light';
}
.nav-section .main-products.car {
  border: none;
}
.nav-section .main-products.fire-sail span {
  background-size: 135px;
  width: 135px;
}
.nav-section .lithium span {
  background-size: 74px;
}
.link-panel {
  background-color: #1E1B1D;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Fieldwork-Geo-Bold';
  letter-spacing: 1px;
}
.link-panel a {
  display: block;
  font-size: 30px;
  color: white;
  line-height: 75px;
  padding-bottom: 5px;
}
.Sections-container .banner-section .banner-caption p span {
  display: none;
}
.section-wrapper .products-listing .row {
  margin-right: -45px;
  margin-left: -45px;
  display: flex;
}
.section-wrapper .products-listing .row .col-sm-6 {
  display: flex;
}
.section-wrapper .product-feeds {
  padding: 0 50px;
  border-right: 1px solid black;
}
.section-wrapper .product-feeds .text-grid {
  max-width: 98%;
  margin-top: 40px;
  padding-bottom: 40px;
}
.section-wrapper .product-feeds .text-grid h2 {
  margin-bottom: 30px;
}
.section-wrapper .product-feeds .text-grid .read-more {
  color: #CB3340;
  text-transform: none;
  margin-top: 20px;
  position: absolute;
  bottom: 0;
}
.section-wrapper .col-sm-6:last-child .product-feeds {
  border: none;
}
.section-wrapper .SubHeader {
  font-size: 30px;
}
.section-wrapper .ColorRed {
  color: #CB3340;
  font-family: 'Fieldwork-Geo-Bold';
}
.section-wrapper .ColorBlack {
  color: black;
  font-family: 'Fieldwork-Geo-Bold';
}
.section-wrapper.columns-section h2 {
  font-size: 50px;
  margin-bottom: 60px;
}
@media screen and (max-width: 1350px) {
  .section-wrapper.columns-section h2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 1100px) {
  .section-wrapper.columns-section h2 {
    font-size: 36px;
  }
}
@media screen and (max-width: 991px) {
  .section-wrapper.columns-section h2 {
    font-size: 32px;
  }
}
.news-list {
  display: none;
}
.news-list .list-thumb {
  overflow: hidden;
}
.news-list .list-thumb img {
  transform: scale(1);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.news-list .read-more {
  display: inline-block;
  color: #CB3340;
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 2rem;
  font-family: 'Fieldwork-Geo-Bold';
}
.news-list .list-item:hover .list-thumb img {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  transform: scale(1.05);
}
.news-list .row {
  display: flex;
  flex-wrap: wrap;
}
.landing-page .top-banner .caption {
  text-align: left;
  top: -100px;
  margin: 0;
}
.landing-page .top-banner .caption h1 {
  display: inline-block;
  background-color: #CB3340;
  margin-bottom: 10px;
  text-align: center;
  min-width: 244px;
  padding: 10px 20px 15px 20px;
  font-size: 20px !important;
  font-family: 'Fieldwork-Geo-Bold';
}
.landing-page .top-banner .caption p {
  font-size: 40px;
}
.landing-page .section-text {
  margin-bottom: 100px;
  margin-top: -40px;
  max-width: 100%;
}
.landing-page .section-text p {
  -moz-column-count: 2;
  -moz-column-gap: 85px;
  -webkit-column-count: 2;
  -webkit-column-gap: 85px;
  column-count: 2;
  column-gap: 85px;
}
.landing-page.news-list {
  display: block;
}
.article-page .article-sections h2 {
  color: #CB3340;
}
.article-page.news-page .top-banner {
  /*max-width:1600px;
            margin: 0 auto;*/
  height: 500px;
}
.article-page.news-page .intro-content {
  text-align: center;
}
.article-page.news-page .intro-content a {
  border: none;
}
.article-page.news-page .intro-content .date-created {
  margin-top: 20px;
  color: #CB3340;
}
.article-page.news-page .intro-content .share-article {
  margin-top: 20px;
}
.article-page.news-page .intro-content .share-article img {
  max-height: 20px;
  margin-left: 20px;
  position: relative;
  top: -3px;
}
.article-page.news-page .intro-content h3 {
  max-width: 900px;
  margin: 20px auto;
}
.article-page .SubHeader {
  font-size: 30px;
}
@media screen and (max-width: 1445px) {
  .article-page .SubHeader {
    font-size: 28px;
  }
}
@media screen and (max-width: 1200px) {
  .article-page .SubHeader {
    font-size: 20px;
  }
}
.article-page .ColorRed {
  color: #CB3340;
  font-family: 'Fieldwork-Geo-Bold';
}
.article-page .ColorBlack {
  color: black;
  font-family: 'Fieldwork-Geo-Bold';
}
.landing-page.about-page {
  padding-bottom: 0 !important;
}
.landing-page.about-page .columns-section {
  color: #1E1B1D;
}
.landing-page.about-page .columns-section h2 {
  color: #CB3340;
  margin-bottom: 20px;
}
.landing-page.about-page .textSection {
  max-width: 90%;
  margin-top: -20px;
}
.landing-page.about-page .textSection strong {
  display: inline-block;
  color: #CB3340;
  margin-bottom: 10px;
  font-size: 40px;
}
.landing-page.about-page .listGrid {
  background-color: #CB3340;
  color: white;
  padding: 60px;
}
.landing-page.about-page .listGrid h2 {
  color: white;
  margin-top: 40px;
  font-family: 'Fieldwork-Geo-Bold';
}
.facts-wrapper h2 {
  /*color: @red;*/
}
.product-info .shortcut-buttons a {
  background-image: none;
  text-align: center;
}
.customers-page {
  background-color: #f4f4f4;
  border-bottom: 1px solid #c8c8c8;
  padding-bottom: 5rem;
}
.customers-page .container-fluid {
  padding: 0 25px;
  /* max-width:1700px;*/
}
@media (min-width: 768px) {
  .customers-page .container-fluid {
    padding: 0 40px;
  }
}
.customers-page .row {
  display: flex;
  flex-wrap: wrap;
  /*justify-content: center;*/
}
.customers-page .block {
  display: block;
  margin-bottom: 3rem;
  text-align: center;
  font-size: 13px;
  border: none !important;
  color: black !important;
}
.customers-page .block img {
  max-width: 100%;
  max-height: 6rem;
  display: inline-block;
  margin: 0 auto;
}
.customers-page .block_inner {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 9rem;
  padding: 1rem;
  background-color: white;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.customers-page .block_inner::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.4);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  z-index: 1;
  opacity: 0;
}
.customers-page .block_ingress {
  padding: 1rem 1rem;
}
.customers-page .block_ingress_heading {
  font-size: 18px;
  display: inline-block;
  color: black;
}
.customers-page .block_ingress_heading::after {
  display: block;
  content: '';
  border-bottom: solid 1px #636466;
  transform: scaleX(0);
  margin-top: 5px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.customers-page .block:hover .block_ingress_heading::after {
  transform: scaleX(1);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.customers-page .block:hover .block_inner {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}
.modal-dialog {
  width: 100%;
  max-width: 960px;
  margin: 7vw auto;
}
.modal-body {
  position: relative;
  padding: 0px;
}
.modal-body .close {
  position: absolute;
  right: -30px;
  top: -30px;
  z-index: 999;
  font-size: 50px;
  color: white;
  text-shadow: none;
  opacity: 1;
}
.modal-body .close:hover {
  color: white;
  opacity: 1;
}
.link-button,
a .link-button,
.link-button a {
  background-color: #CB3340;
  color: white;
  font-size: 16px;
  padding: 10px 30px;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
}
.footer .footer-top {
  text-align: center;
  padding: 0;
}
.footer .footer-top .container {
  padding: 0;
}
.footer .footer-top .row {
  margin: 0;
}
.footer .footer-top .row a {
  background-image: none !important;
  padding: 9px 0 11px 0;
  margin: 0;
  display: block;
  border-left: 1px solid white;
}
.footer .footer-top .row .col-sm-6:first-child a {
  border: none;
}
.footer .footer-top .to-top {
  top: -55px;
}
.footer .footer-bottom {
  padding: 0 0 30px 0 !important;
}
.footer .contact-section {
  text-align: left;
  background-color: #1E1B1D;
  border-bottom: 1px solid white;
  padding: 30px 0;
  margin-bottom: 30px;
  font-size: 18px;
}
.footer .contact-section label {
  letter-spacing: 1px;
  font-size: 18px;
  color: white;
  margin: 0;
}
.footer .contact-section a {
  border-bottom: 1px solid white;
}
.footer .contact-section .list-item {
  margin: 15px 0;
}
@media screen and (min-width: 1920px) {
  .nav-section .main-products {
    font-size: 20px;
  }
}
@media screen and (max-width: 1500px) {
  .nav-section .main-products span {
    margin: 0 0 5px 0;
    width: 70px;
    height: 55px;
    background-size: 70px;
  }
  .nav-section .main-products.fire-sail span {
    width: 100px;
    background-size: 100px;
  }
  .nav-section .main-products.lithium span {
    background-size: 55px;
  }
}
@media screen and (max-width: 1445px) {
  .section-wrapper.columns-section .SubHeader {
    font-size: 28px;
  }
}
@media screen and (max-width: 1200px) {
  body .header .logo img {
    max-width: 200px;
  }
  body .header .header-wrapper {
    padding-left: 40px;
    padding-right: 40px;
  }
  body .header .main-menu li a {
    font-size: 14px;
    padding: 20px 10px;
    min-width: 140px;
    letter-spacing: 0;
  }
  body .header .search-icon {
    margin-left: 30px;
  }
  body .nav-section .main-products {
    border: 0.5px solid white !important;
    border-left: 0px !important;
    border-top: 0px !important;
    font-size: 18px;
  }
  body .rslides1_tabs {
    display: none;
  }
  body .landing-page.about-page h2,
  body .landing-page.about-page .textSection strong {
    font-size: 30px;
  }
  body .landing-page.about-page .listGrid {
    padding: 30px;
  }
  body .landing-page .section-text {
    margin-top: 0;
  }
  body .section-wrapper.columns-section .SubHeader {
    font-size: 20px;
  }
}
@media screen and (max-width: 991px) {
  body .main {
    padding-top: 80px;
  }
  body .frontpage-intro {
    height: auto;
  }
  body .frontpage-intro .top-banner {
    height: 400px;
  }
  body .nav-section {
    position: static;
  }
  body .nav-section .flex-container {
    display: block;
  }
  body .landing-page.about-page .listGrid {
    margin-top: 30px;
  }
  body .modal-dialog {
    padding: 30px;
  }
  body .close {
    right: -20px;
    font-size: 35px;
  }
  body .footer .footer-top {
    padding: 0;
  }
  body .footer .footer-top .row a {
    margin: 0;
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  body .header .header-wrapper {
    padding-left: 25px;
    padding-right: 25px;
  }
  body .header .toggle-menu .tree-2 {
    margin-top: 0;
  }
  body .frontpage-intro {
    height: auto;
  }
  body .frontpage-intro .top-banner {
    height: 320px;
  }
  body .nav-section .flex-container .main-products {
    flex-flow: wrap;
    border-right: 0px !important;
    background-image: none;
    padding: 15px 0;
    height: auto;
  }
  body .nav-section .flex-container .main-products span {
    display: none;
  }
  body .nav-section .flex-container .no-padding:last-child .main-products {
    border: none !important;
  }
  body .section-wrapper .products-listing {
    margin-bottom: -60px;
  }
  body .section-wrapper .products-listing .product-feeds {
    border: none;
    margin-bottom: 60px;
  }
  body .section-wrapper .products-listing .row {
    display: block;
  }
  body .section-wrapper .products-listing .row .col-sm-6 {
    display: block;
  }
  body .landing-page .section-text {
    margin-bottom: 40px;
  }
  body .landing-page .section-text p {
    -moz-column-count: 1;
    -moz-column-gap: 0;
    -webkit-column-count: 1;
    -webkit-column-gap: 0;
    column-count: 1;
    column-gap: 0;
  }
  body .products-page .top-banner {
    height: 640px;
  }
  body .products-page .products-list {
    padding: 0;
  }
  body .products-page .products-list .container {
    padding: 0;
  }
  body .products-page .products-list .flex-container {
    margin: 0;
    display: block;
  }
  body .products-page .products-list .list-item {
    background-color: #CB3340;
    color: white;
    box-shadow: none;
    margin: 0 0 1px 0 !important;
  }
  body .products-page .products-list .list-item a {
    padding: 15px !important;
    display: inline-block;
  }
  body .products-page .products-list .list-item h2,
  body .products-page .products-list .list-item a {
    color: white;
    margin: 0;
    font-size: 18px;
  }
  body .products-page .products-list .list-item h2 span,
  body .products-page .products-list .list-item a span {
    display: inline-block !important;
  }
  body .products-page .products-list .list-item .img-product,
  body .products-page .products-list .list-item .img-product.img-hover,
  body .products-page .products-list .list-item p {
    display: none;
  }
  body .products-page .products-list .list-item:hover {
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color: #CB3340;
    color: white;
  }
  body .products-page .products-list .list-item:hover h2,
  body .products-page .products-list .list-item:hover a {
    color: white;
  }
  body .products-page .products-list .list-item:hover .img-product.img-hover,
  body .products-page .products-list .list-item:hover .img-product {
    display: none;
  }
  body .products-page .products-list .list-item:last-child {
    margin: 0 !important;
  }
  body .section-wrapper.columns-section h2 {
    font-size: 26px;
    margin-bottom: 0;
  }
  body .footer .footer-top .row a {
    padding-left: 0 !important;
    border-left: none;
    border-top: 2px solid white;
  }
  body .footer .footer-top .to-top {
    display: none;
  }
}
:root {
  font-size: 20px;
}